/* CSS Document */
html{
background:url(images/bg.jpg) repeat;
}
body{
	padding:0;
	
	
'	color:#000;
	font-size: 11px;
	background:url(images/top_part.gif) repeat-1 top center;
	margin: 0px;	
}
#mainwrapper{
margin:0 auto;
width: 968px;
'background-color:#FFFAEA;
}
div, h1, h2, p, form, label, input, textarea, img, span {
	margin:0; padding:0;
}

ul{
	margin:0; 
	padding:0; 
	list-style-type:none;
	font-size:0;
}
.spacer{
	clear:both; 
	font-size:0; 
	line-height:0;
}

/*------------------------------------------------body--------------------*/

/*------------------------------------------------top part--------------------*/
#top{

'	margin:0 auto;
'	position:relative;
}
/*

#top img{
	position:absolute;
	left:492px;
	top:15px;
	width:358px;
	height:90px;
	background-image: url(images/top_part.gif);
}
#top ul{
	width:625px;
	height:32px;
	position:absolute;
	left:197px;
	top:129px;
}
#top ul li{
	float:left;
	margin:0 1px 0 0;
}
#top ul li a{
	background:url(images/nav_bg.gif) 0 0 no-repeat;
	width:102px;
	height:29px;
	display:block;
	font:bold 11px/29px Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	text-align:center;
	background-color:inherit;
}
#top ul li a:hover{
	background:url(images/nav_hover.gif) 0 0 no-repeat;
	width:102px;
	height:29px;
	color:#4C4C4C;
	background-color:inherit;
}
#top ul li.hover{
	float:left;
	margin:0 1px 0 0;
	background:url(images/nav_hover.gif) 0 0 no-repeat;
	width:102px;
	height:29px;
	display:block;
	font:bold 11px/29px Arial, Helvetica, sans-serif;
	color:#4C4C4C;
	text-decoration:none;
	text-transform:uppercase;
	text-align:center;
	background-color:inherit;
}
*/
/*------------------------------------------------top part--------------------*/

/*------------------------------------------------header--------------------*/
#header{
	width:920px;
	border-left:#ffffff solid 7px;
	border-right:#ffffff solid 7px;
'	background:url(images/top_green_bg2.gif) 0 0 repeat-x;
	height:230px;
	margin:0 auto;
	padding:0 17px;
}
#header h2{
	display:block;
	background:url(images/green_part_div3.gif) 0 0 repeat-x;
	height:23px;
	width:920px;
	padding:15px 0px 0px 0px;
	margin:0 0 18px 0;
		color:#006;
}
#header h2 span{
'	font:bold 18px/18px Arial, Helvetica, sans-serif;
	'color:#FDFF35;
	padding:0 0 0 0;
	'background:url(images/h2_bg3.gif) 0 0 repeat-x #7DBC07;
'	width:448px;
'			color:#006;

}


#header p{
	font:bold 13px/19px Georgia, serif, Arial, Helvetica, sans-serif;
'	background-color:inherit;
	text-align:justify;
	display:block;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: auto;
	margin-left: 0;
'		color:#006;
}
#header p span{
'	background-color:#3A6200;
'	color:#fff;
	padding:0 2px 0 4px;
}
#header a{
	background:url(images/btn_click.gif) 0 0 no-repeat;
	width:228px;
	height:25px;
	display:block;
	margin:0 0 0 370px 
}
#header a:hover{
	background:url(images/btn_click_hover.gif) 0 0 no-repeat;
}

.header{
width: 100%;
background: url(images/top_part.gif) no-repeat;
height: 175px;
}


.blinkytext {
     font-family: Arial, Helvetica, sans-serif;
     font-size: 1.2em;
     text-decoration: blink;
     font-style: normal;
 }

/*------------------------------------------------header--------------------*/

/*------------------------------------------------body--------------------*/
#body{
	width:968px;
	margin:0 auto;
	padding:0;
	background-color:#fff;
	color:#000;
}
#body ul.nav{
	width:960px;
	height:46px;
	border-bottom:#EEEEEE solid 4px;
	padding:1px 0 2px 2px;
	margin:3px 0px 5px 3px;
'	background-color:#fff;



}
#body ul.nav li.navLink{
	display:block;
	background:url(images/nav_div.gif) right top repeat-y;
	float:left;
	height:46px;
	padding:0 1px 0 0;
}
#body ul.nav li.navLinkNoBdr{
	display:block;
	background-image:none;
	float:left;
	height:46px;
	padding:0 1px 0 0;
}
#body ul.nav li.navLink a.service{
	display:block;
	background:url(images/services_icon.gif) 0 7px no-repeat #fff;
	padding:0 14px 0 46px;
	font:bold 13px/46px Arial, Helvetica, sans-serif;
	color:#171717;
	text-transform:uppercase;
	text-decoration:none;
}
#body ul.nav li.navLink a.service:hover{
	background:url(images/services_icon_hover.gif) 0 7px no-repeat #fff;
	color:#39638A;
}
#body ul.nav li.navLink a.testimonial{
	display:block;
	background:url(images/testimonial_icon.gif) 10px 7px no-repeat #fff;
	padding:0 15px 0 58px;
	font:bold 13px/46px Arial, Helvetica, sans-serif;
	color:#171717;
	text-transform:uppercase;
	text-decoration:none;
}
#body ul.nav li.navLink a.testimonial:hover{
	background:url(images/testimonial_icon_hover.gif) 10px 7px no-repeat #fff;
	color:#39638A;
}
#body ul.nav li.navLink a.project{
	display:block;
	background:url(images/project_icon.gif) 9px 7px no-repeat #fff;
	padding:0 14px 0 43px;
	font:bold 13px/46px Arial, Helvetica, sans-serif;
	color:#171717;
	text-transform:uppercase;
	text-decoration:none;
}
#body ul.nav li.navLink a.project:hover{
	background:url(images/project_icon_hover.gif) 9px 7px no-repeat #fff;
	color:#39638A;
}
#body ul.nav li.navLink a.privacy{
	display:block;
	background:url(images/privacy_icon.gif) 12px 7px no-repeat #fff;
	padding:0 8px 0 42px;
	font:bold 13px/46px Arial, Helvetica, sans-serif;
	color:#171717;
	text-transform:uppercase;
	text-decoration:none;
}
#body ul.nav li.navLink a.privacy:hover{
	background:url(images/privacy_icon_hover.gif) 12px 7px no-repeat #fff;
	color:#39638A;
}
#body ul.nav li.navLinkNoBdr a.moreLink{
	display:block;
	background:url(images/more_links_icon.gif) 8px 7px no-repeat #fff;
	padding:0 0 0 49px;
	font:bold 13px/46px Arial, Helvetica, sans-serif;
	color:#171717;
	text-transform:uppercase;
	text-decoration:none;
}
#body ul.nav li.navLinkNoBdr a.moreLink:hover{
	background:url(images/more_links_icon_hover.gif) 8px 7px no-repeat #fff;
	color:#39638A;
}
/*------------------------------------------------left panel--------------------*/
#left{
	width:366px;
	padding:5px 15px 0 22px;
	float:left;
}
#left h2{
	font:bold 24px/16px Georgia, serif, Arial, Helvetica, sans-serif;
	color:#006;
	background-color:#fff;
	margin:0 0 12px 0;
	display:block;
}

#left h3{
	font:bold 24px/16px Georgia, serif, Arial, Helvetica, sans-serif;
'	color:#497C00;
	color:#006;
	background-color:#fff;
	margin:0 0 12px 0;
	display:block;
}
#left p.lftText{
	font:normal 12px/19px Georgia, serif, Arial, Helvetica, sans-serif;
	color:#000;
	background-color:#fff;
	margin:0;
	padding:0;
}
#left p.lftText span{
	color:#9E3F01;
	background-color:#FFF6DB;
	font:bold 12px/19px Georgia, serif, Arial, Helvetica, sans-serif;
}
#left p.viewMore{
	width:77px;
	height:13px;
	background:url(images/view_more_bg.gif) 0 0 repeat-x;
	padding:0 0 0 288px;
	margin:31px 0 15px 0;
	font-size:0;
	display:block;
}
#left p.viewMore a{
	background:url(images/view_more.gif) 0 0 no-repeat;
	width:77px;
	height:13px;
	display:block;
}
#left p.viewMore a:hover{
	background:url(images/view_more_hover.gif) 0 0 no-repeat;
}
#leftBottom{
	width:364px;
	background:url(images/left_bottom_bg.gif) 0 0 repeat-y;
}
#leftBottom p.top1{
	background:url(images/left_bottom_top.gif) 0 0 no-repeat;
	width:364px;
	height:21px;
}
#leftBottom h2{
	background:url(images/left_bottom_h2.gif) 0 0 no-repeat;
	width:364px;
	height:52px;
}
#leftBottom p.lftBottomText{
	margin:0 13px 0 18px;
	font:bold 13px/19px Arial, Helvetica, sans-serif;
	color:#91835B;
	background-color:#fff;
}
#leftBottom p.lftBottomText span{
	font:bold 13px/19px Arial, Helvetica, sans-serif;
	color:#C24E01;
	background-color:#fff;
}
#leftBottom p.bot1{
	background:url(images/left_bottom_bot.gif) 0 0 no-repeat;
	width:364px;
	height:25px;
}

/*------------------------------------------------left panel--------------------*/

/*------------------------------------------------mid panel--------------------*/
#mid{
	width:252px;
	border:#FF6600 solid 1px;
	background:url(images/mid_panel_bg.gif) 0 0 repeat-x #FF660e;
	color:#fff;
	padding:4px 13px 0 11px;
	margin:0 17px 0 0;
	float:left;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
}
#mid h2{
	font:bold 22px/38px Arial, Helvetica, sans-serif;
}
#mid img{
	margin:0 0 14px 0;
	width:252px;
	height:109px;
}
#mid h3{
	font:bold 12px/29px Arial, Helvetica, sans-serif;
	color:#FFF414;
	background-color:#FF6600;
	padding:0;
	margin:0;
	text-transform:uppercase;
}
#mid p.midText{
	font:bold 12px/19px Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:#FF6600;
	margin:0 0 31px 0;
}
#mid p.midText2{
	font:bold 16px/22px Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:#FF6600;
	margin:0 0 46px 0;
}		
/*------------------------------------------------mid panel--------------------*/

/*------------------------------------------------right panel--------------------*/
#right{
	width:264px;
	float:left;
	border:#C03;
	border:#FF6600 solid 2px;
}
#right h2.mem{
	width:214px;
	height:57px;
	background:url(images/member_login.gif) 0 0 no-repeat;
	padding:0 0 0 50px;
	font:bold 20px/57px Arial, Helvetica, sans-serif;
	color:#7BCA0A;
	background-color:inherit;
		text-align:center;
}
#right form{
	background:url(images/memberlogin_bg.gif) 0 0 repeat-y;
	width:228px;
	padding:0 18px;
	margin:0;
}
#right form input.txtBox{
	width:206px;
	height:19px;
	border-left:#808080 solid 1px;
	border-top:#808080 solid 1px;
	border-right:#D4D0C8 solid 1px;
	border-bottom:#D4D0C8 solid 1px;
	/*font:normal 11px/19px Arial, Helvetica, sans-serif;*/
	color:#000;
	background-color:#fff;
	margin:0 0 17px 0;
	padding:0 0 0 20px;
}
#right form a{
	font:bold 12px/19px Arial, Helvetica, sans-serif;
	color:#FF6600;
	background-color:#131313;
	text-decoration:underline;
	float:left;
	background:url(images/register_here_bg.gif) 0 5px no-repeat;
	padding:0 0 0 14px;
	width:79px;
}
#right form a:hover{
	text-decoration:none;
}
#right form input.login{
	background:url(images/btn_login.gif) 0 0 no-repeat;
	width:53px;
	height:13px;
	border:none;
	cursor:pointer;
	float:right;
}
#right p.bottom2{
	background:url(images/memberlogin_bot.gif) 0 0 no-repeat;
	width:264px;
	height:25px;
	margin:0 0 5px 0;
}
#right h2.solution{
	font:bold 24px/39px Arial, Helvetica, sans-serif;
	color:#497C00;
	background-color:#fff;
	padding:0 0 0 17px;

}
#right ul{
	width:238px;
	padding:0 0 0 17px;
}
#right ul li{
	display:block;
	background:url(images/solution_div.gif) left bottom repeat-x;
	height:20px;
	width:238px;
	padding:0 0 1px 0;
}
#right ul li a{
	background:url(images/arrow.gif) 0 7px no-repeat;
	padding:0 0 0 14px;
	font:bold 11px/20px Arial, Helvetica, sans-serif;
	color:#000;
	background-color:#fff;
	text-decoration:none;
	margin:0;
	display:block;
}
#right ul li a:hover{
	color:#A60303;
	background-color:#ECECEC;
}
#right ul li.noImg{
	display:block;
	background-image:none;
	height:20px;
}
/*------------------------------------------------right panel--------------------*/

/*------------------------------------------------bodyBottom--------------------*/
#bodyBottom{
	width:953px;
	margin:18px 0 0 0;
	padding:8px 8px 19px 7px;
	float:left;
}
#bodyBottom ul{
	width:944px;
	background-color:#F1F1F1;
	color:#000;
	padding:8px 0 8px 9px;
	float:left;
	display:block;
}
#bodyBottom ul li.one{
	padding:7px 47px 36px 21px;
	font:normal 12px/20px Arial, Helvetica, sans-serif;
	color:#131313;
	background-color:#fff;
	float:left;
	border-right:#F1F1F1 solid 8px;
	display:block;
	width:258px;
}
#bodyBottom ul li.one a{
	font:bold 11px/43px Arial, Helvetica, sans-serif;
	color:#D35400;
	background-color:#fff;
	text-decoration:underline;
	margin:0 0 0 0;
	display:block;
}
#bodyBottom ul li.one a:hover{
	color:#528B00;
	background-color:#fff;
	text-decoration:none;
}
#bodyBottom ul li.two{
	padding:7px 18px 36px 24px;
	font:normal 12px/20px Arial, Helvetica, sans-serif;
	color:#131313;
	background-color:#fff;
	float:left;
	border-right:#F1F1F1 solid 8px;
	display:block;
	width:271px;
}
#bodyBottom ul li.two a{
	font:bold 11px/43px Arial, Helvetica, sans-serif;
	color:#D35400;
	background-color:#fff;
	text-decoration:underline;
	margin:0 0 0 0;
	display:block;
}
#bodyBottom ul li.two a:hover{
	color:#528B00;
	background-color:#fff;
	text-decoration:none;
}
#bodyBottom ul li.three{
	padding:7px 16px 16px 26px;
	font:normal 12px/20px Arial, Helvetica, sans-serif;
	color:#131313;
	background-color:#fff;
	float:left;
	border-right:#F1F1F1 solid 8px;
	display:block;
	width:238px;
}
#bodyBottom ul li.three a{
	font:bold 11px/43px Arial, Helvetica, sans-serif;
	color:#D35400;
	background-color:#fff;
	text-decoration:underline;
	margin:0 0 0 0;
	display:block;
}
#bodyBottom ul li.three a:hover{
	color:#528B00;
	background-color:#fff;
	text-decoration:none;
}
/*------------------------------------------------bodyBottom--------------------*/

/*------------------------------------------------body--------------------*/

/*------------------------------------------------footer--------------------*/
#footerMain{
	width:960px;
	margin:0 auto;
}
#footer{
	width:960px;
	margin:0 auto;
	background:url(images/footer_bg.gif) 0 0 repeat-x;
	height:128px;
	position:relative;
	padding: 10px 0;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */

}
#footer ul{
	width:850px;
	position:absolute;
	left:62px;
	top:20px;
}
#footer ul li{
	float:left;
	color:#fff;
	background-color:inherit;
	font:normal 12px/16px Arial, Helvetica, sans-serif;
}
#footer ul li a{
	font:normal 12px/16px Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
	padding:0 11px;
	text-decoration:none;
}
#footer ul li a:hover{
	color:#fff;
	background-color:#03373B;
}
#footer p.copyright{
	font:normal 11px/11px Tahoma, Arial, Helvetica, sans-serif;
	color:#FDFF35;
	background-color:inherit;
	position:absolute;
	left:10px;

}
#footer a.xht{
	width:85px;
	height:13px;
	background:url(images/xhtml_bg.gif) 0 0 no-repeat;
	position:absolute;
	left:700px;
	margin:0;
	text-align:right;
}
#footer a.xht:hover{
	background:url(images/xhtml_bg_hover.gif) 0 0 no-repeat;
}

#footer a.xht1{
	width:85px;
	height:13px;
	position:absolute;
	left:820px;
	margin:0;
	text-align:right;
}

#footer a.cs{
	width:85px;
	height:13px;
	background:url(images/css_bg.gif) 0 0 no-repeat;
	position:absolute;
	left:478px;
	top:59px;
	margin:0;
}
#footer a.cs:hover{
	background:url(images/css_bg_hover.gif) 0 0 no-repeat;
}
#footer p.design{
	display:block;
	width:187px;
	height:17px;
	padding:3px;
	position:absolute;
	left:382px;
	top:83px;
	font:bold 11px/17px Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:#03373B;
	text-transform:none;
	text-align:center;
}
#footer p.design a.link{
	font:bold 11px/17px Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:#03373B;
	text-decoration:none;
	text-transform:none;
}
#footer p.design a.link:hover{
	color:#FDFF35;
	background-color:#03373B;
}
/*------------------------------------------------footer--------------------*/

#clear1{
clear:both;
}

#main_containerjq{
width:960px;
height:auto;
margin:auto;
padding:0px;
}
#headerjq{
width:960px;
height:174px;
margin:auto;
background:url(images/header_bg.jpg) no-repeat center;
}


/* ---------------- menu  ------*/

/**
 *********************************************
 * Prototype of styles for horizontal CSS-menu
 * @data 30.06.2009
 *********************************************
 * (X)HTML-scheme:
 *  <div id="menu">
 *      <ul class="menu">
 *          <li><a href="#" class="parent"><span>level 1</span></a>
 *              <ul>
 *                  <li><a href="#" class="parent"><span>level 2</span></a>
 *                      <ul><li><a href="#"><span>level 3</span></a></li></ul>
 *                  </li>
 *              </ul>
 *          </li>
 *          <li class="last"><a href="#"><span>level 1</span></a></li>
 *      </ul>
 *  </div>
 *********************************************
 */

/* menu::base */
div#menu {
		background:url(images/top_part.gif) 0 0 no-repeat;
		width:960px;
		
}

div#menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
}
div#menu ul.menu {
'    padding-left: 0px;
	
}

div#menu li {
    position: relative;
    margin: 0;
    padding: 0 5px 0 0;
    display: block;
    float: left;
    z-index: 9;
}
div#menu li:hover>ul {
    left: 0;
}

div#menu a {
    position: relative;
    z-index: 10;
    height: 41px;
    display: block;
    float: left;
    line-height: 41px;
    text-decoration: none;
    color: rgb(0,191,255);
    font: normal 22px Helvetica, Arial, sans-serif;
    border: 1px solid #171717;
    margin-top: 1px;
    border-bottom: none;
}
div#menu.ie6 a {
    border-color: #171717;
    filter: chroma(color=#171717);
}
div#menu li:hover>a {
    border: 1px solid rgb(14,68,85);
    border-bottom-color: rgb(24,88,115);
    background: rgb(24,88,115);
}
div#menu li:hover>a span {
    color: #fff;
}
div#menu a:hover {
    color: #fff;
    border: 1px solid rgb(14,68,85);
    border-bottom-color: rgb(24,88,115);
    background: rgb(24,88,115);
}
div#menu.js-active a:hover {
    border: 1px solid #171717;
    border-bottom-color: rgb(24,88,115);
    background: rgb(24,88,115);
}
div#menu.js-active a:hover span {
    color: rgb(0,191,255);
}
div#menu li.current a {}

div#menu span {
    display: block;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: 95% 0;
    text-align: center;
}
div#menu ul ul a.parent span {
    background-position: 95% 8px;
    background-image: url(images/item-pointer.gif);
}
div#menu ul ul a.parent:hover span {
    background-image: url(images/item-pointer-mover.gif);
}

/* menu::level1 */
div#menu a {
    padding: 0 10px 0 10px;
    line-height: 24px;
    height: 54px;
}
div#menu span {
    margin-top: 5px;
    color: rgb(0,191,255);
    font: normal 22px Helvetica, Arial, sans-serif;
}
div#menu li { }
div#menu li.last { background: none; }

/* menu::level2 */
div#menu ul ul li {
    background: none;
    padding: 0;
    border-bottom: 0;
}
div#menu ul ul li,
div#menu ul ul li a {
    z-index: auto;
}
div#menu ul ul li ul {
    z-index: 20;
}
div#menu ul ul {
    display: block;
    position: absolute;
    top: 55px;
    left: -999em;
    width: 163px;
    padding: 5px 0 0 0;
    background: rgb(24,88,115);
    border: 1px solid rgb(14,68,85);
    margin-top: 1px;
}
div#menu ul ul a {
    padding: 0;
    height: 30px;
    float: none;
    display: block;
    line-height: 26px;
    font-size: 18px;
    border: 0;
    z-index: -1;
    white-space: nowrap;
}
div#menu ul ul a span {
    font-size: 12px;
    line-height: 16px;
    color: #fff;
}
div#menu ul ul li:hover>a {
    border: 0;
}
div#menu ul ul a:hover {
    border: 0;
    background: rgb(14,68,85);
}
div#menu ul ul a:hover span {
    color: #ffa;
}
div#menu ul ul span {
    margin-top: 0;
    text-align: left;
}
div#menu ul ul li.last { background: none; }
div#menu ul ul li {
    width: 100%;
    text-indent: 15px;
}

/* menu::level3 */
div#menu ul ul ul {
    padding: 0;
    margin: -54px 0 0 160px !important;
    margin-left: 160px;
}

/** menu::subtext */
div#menu span.subtext {
    display: block;
    font-size: 12px;
    color: #ffa;
    line-height: 16px;
    margin: 0;
    padding: 0;
}
div#menu li:hover>a span.subtext {
    color: #ffa;
}

/* lava lamp */
div#menu li.back {
    position: absolute;
    width: 10px;
    height: 57px;
    z-index: 8;
    margin-top: 1px;
}
div#menu li.back .left {
    height: 57px;
    border: 1px solid rgb(14,68,85);
    border-bottom: none;
    margin-right: 5px;
    background: rgb(24,88,115);
}


/*------------------------------------------------bodyBottom--------------------*/
#bodyBottom1{
	padding:18px 08px 1px 17px;
	float:left;
	background : #3E131A url(bg2.png) no-repeat center top;
	margin : 0px 30px 20px 20px;
	width : 900px;
	height: 200px;
	
}


/*------------------------------------------------bodyBottom2--------------------*/

#bodyBottom2{
	width:953px;
	margin:18px 0 0 0;
	padding:8px 8px 19px 7px;
	float:left;
}
#bodyBottom2 ul{
	width:944px;
	background-color:#F1F1F1;
	color:#000;
	padding:8px 0 8px 9px;
	float:left;
	display:block;
}
#bodyBottom2 ul li.one{
/*	padding:7px 47px 36px 21px; */
	padding:7px 18px 7px 24px;
	
	font:normal 12px/20px Arial, Helvetica, sans-serif;
	color:#131313;
	background-color:#fff;
	float:left;
	border-right:#F1F1F1 solid 8px;
	display:block;
	width:264px;
}
#bodyBottom2 ul li.one a{
	font:bold 11px/43px Arial, Helvetica, sans-serif;
	color:#D35400;
	background-color:#fff;
	text-decoration:underline;
	margin:0 0 0 0;
	display:block;
}
#bodyBottom2 ul li.one a:hover{
	color:#528B00;
	background-color:#fff;
	text-decoration:none;
}
#bodyBottom2 ul li.two{
	padding:7px 18px 7px 24px;
	font:normal 12px/20px Arial, Helvetica, sans-serif;
	color:#131313;
	background-color:#fff;
	float:left;
	border-right:#F1F1F1 solid 8px;
	display:block;
	width:264px;
}
#bodyBottom2 ul li.two a{
	font:bold 11px/43px Arial, Helvetica, sans-serif;
	color:#D35400;
	background-color:#fff;
	text-decoration:underline;
	margin:0 0 0 0;
	display:block;
}
#bodyBottom2 ul li.two a:hover{
	color:#528B00;
	background-color:#fff;
	text-decoration:none;
}
#bodyBottom2 ul li.three{
	padding:7px 18px 7px 24px;
	font:normal 12px/20px Arial, Helvetica, sans-serif;
	color:#131313;
	background-color:#fff;
	float:left;
	border-right:#F1F1F1 solid 8px;
	display:block;
	width:264px;
}
#bodyBottom2 ul li.three a{
	font:bold 11px/43px Arial, Helvetica, sans-serif;
	color:#D35400;
	background-color:#fff;
	text-decoration:underline;
	margin:0 0 0 0;
	display:block;
}
#bodyBottom2 ul li.three a:hover{
	color:#528B00;
	background-color:#fff;
	text-decoration:none;
}


/*------------------------------------------------header 2ndpage--------------------*/

#leftmain{
	width:366px;
	padding:0px 15px 0 22px;
	float:left;
	background-color:#FFF;
	text-align:right;
	position: relative;
	vertical-align:baseline;
	clear: both; 
}
#leftmain h2.mem{
	width:366px;
	height:57px;
	background:url(images/chairmansmessage1.jpg) 0 0 no-repeat;
	padding:0 0 0 0px;
	font:bold 20px/57px Arial, Helvetica, sans-serif;
	color:#7BCA0A;
	background-color:inherit;
		text-align:center;
}
#leftmain p.lftText{
	font:normal 12px/19px Arial, Helvetica, sans-serif;
	color:#000;
	background-color:#fff;
	margin:0px;
	padding:0;
}


#midmain{
	width:252px;	
	padding: 0px 15px 0 0px;
	float:left;
	background-color:#FFF;
	text-align:right;
		position: relative;/* this gives IE6 hasLayout to properly clear 
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
}

#midmain h2.mem{
	width:252px;
	height:57px;
	background:url(images/mid1.jpg) 0 0 no-repeat;
	padding:0 0 0 0px;
	font:bold 20px/57px Arial, Helvetica, sans-serif;
	color:#7BCA0A;
	background-color:inherit;
	text-align:center;

}



#left1{
	width:220px;
	padding:-10px 0px 0 0px;
	float:left;
	background-color:#FFF;
	text-align:right;
		position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	
}
/*------------------------------------------------left 
panel--------------------*/


#left2{
	width:740px;
	padding:0px 0px 0px 0px;
	float:left;
	background-color:#FFF;
	
}
#left2 h2{
	font: 24px/16px Georgia, serif, Arial, Helvetica, sans-serif;
	background-color:#333;
	line-height:38px;
	margin:-15px 0 0px 7px;
	display:block;
	color:#FFF;

}

#left2 h1{
	font: 24px/16px Georgia, serif, Arial, Helvetica, sans-serif;
	line-height:38px;
	margin:0px 0 0px 37px;
	display:block;
	text-align:left;
	

}

#left2 p{
	font: 12px/19px Georgia, serif, Arial, Helvetica, sans-serif;
'	background-color:#FFF;
	padding:15px 20px 0px 0px;
	margin:0 10px 28px 40px;
	text-align:justify;
}
#left2 span{
	color:#9E3F01;
	background-color:#FFF6DB;
	font:12px/19px Georgia, serif, Arial, Helvetica, sans-serif;

}

#left2 span3{
	color:#00F;
	background-color:#FFF6DB;
	font:12px/19px Georgia, serif, Arial, Helvetica, sans-serif;

}

#left2 a{
	color:#9E3F01;
	background-color:#FFF6DB;
	font:12px/19px Georgia, serif, Arial, Helvetica, sans-serif;
	padding:0px 0px 0px 0px;

}
#left2 p.viewMore{
	width:77px;
	height:13px;
	background:url(images/view_more_bg.gif) 0 0 repeat-x;
	padding:0 0 0 0px;
	margin:31px 0 15px 0;
	font-size:0;
	display:block;
}
#left2 p.viewMore a{
	background:url(images/view_more.gif) 0 0 no-repeat;
	width:77px;
	height:13px;
	display:block;
}
#left2 p.viewMore a:hover{
	background:url(images/view_more_hover.gif) 0 0 no-repeat;
}


#left2 ul {
	margin-left: 0;
	padding-left: 0;
	display: inline;
	border: none;
	} 

#left2 ul li {
	margin-left: 0;
	padding-left: 2px;
	border: none;
	list-style: none;
	display: inline;
	}

#leftBottom2{
	width:364px;
	background:url(images/left_bottom_bg.gif) 0 0 repeat-y;
}
#leftBottom2 p.top1{
	background:url(images/left_bottom_top.gif) 0 0 no-repeat;
	width:364px;
	height:21px;
}
#leftBottom2 h2{
	background:url(images/left_bottom_h2.gif) 0 0 no-repeat;
	width:364px;
	height:52px;
}
#leftBottom2 p.lftBottomText{
	margin:0 13px 0 18px;
	font:bold 13px/19px Georgia, serif, Arial, Helvetica, sans-serif;
	color:#91835B;
	background-color:#fff;
}
#leftBottom2 p.lftBottomText span{
	font:bold 13px/19px Georgia, serif, Arial, Helvetica, sans-serif;
	color:#C24E01;
	background-color:#fff;
}
#leftBottom2 p.bot1{
	background:url(images/left_bottom_bot.gif) 0 0 no-repeat;
	width:364px;
	height:25px;
}


/* ------------ left 3   */


#left3{
	width:740px;
	padding:0px 0px 0px 0px;
	float:left;
	background-color:#FFF;
	color:#00F;
	outline:#0FF;
	
}

/*
#left3 h2{
	font:bold 24px/16px Arial, Helvetica, sans-serif;
	background-color:#333;
		line-height:38px;
	margin:-15px 0 0px 7px;
	display:block;
	color:#FFF;

}

#left3 p{
	font:bold 12px/19px Arial, Helvetica, sans-serif;
	background-color:#FFF;
	padding:15px 20px 0px 0px;
	margin:0 10px 28px 40px;
	text-align:justify;
}
#left3 span{
	color:#9E3F01;
	background-color:#FFF6DB;
	font:bold 12px/19px Arial, Helvetica, sans-serif;

}
#left3 p.viewMore{
	width:77px;
	height:13px;
	background:url(images/view_more_bg.gif) 0 0 repeat-x;
	padding:0 0 0 0px;
	margin:31px 0 15px 0;
	font-size:0;
	display:block;
}
#left3 p.viewMore a{
	background:url(images/view_more.gif) 0 0 no-repeat;
	width:77px;
	height:13px;
	display:block;
}
#left3 p.viewMore a:hover{
	background:url(images/view_more_hover.gif) 0 0 no-repeat;
}
#leftBottom3{
	width:364px;
	background:url(images/left_bottom_bg.gif) 0 0 repeat-y;
}
#leftBottom3 p.top1{
	background:url(images/left_bottom_top.gif) 0 0 no-repeat;
	width:364px;
	height:21px;
}
#leftBottom3 h2{
	background:url(images/left_bottom_h2.gif) 0 0 no-repeat;
	width:364px;
	height:52px;
}
#leftBottom3 p.lftBottomText{
	margin:0 13px 0 18px;
	font:bold 13px/19px Arial, Helvetica, sans-serif;
	color:#91835B;
	background-color:#fff;
}
#leftBottom3 p.lftBottomText span{
	font:bold 13px/19px Arial, Helvetica, sans-serif;
	color:#C24E01;
	background-color:#fff;
}
#leftBottom3 p.bot1{
	background:url(images/left_bottom_bot.gif) 0 0 no-repeat;
	width:364px;
	height:25px;
}

*/


/*--------------------------------right panel--------------------*/
.vmenu_div ul
{
	width:220px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:38px;
	color:#FFF;
	list-style:none;
	text-indent:0px;
	white-space:nowrap;
	text-align:left;


}
.vmenu_div ul li
{
	background:#3f3f3f;
	line-height:38px;
    border-bottom:1px solid #333;
    padding: 0 0px 0 0;
}


.vmenu_div ul li a
{
	text-decoration:none;
	color:#FFF;
	display:block;
}
.vmenu_div ul li a:hover
{
'	background:#d40203;
	background:#000;	
}
.vmenu_div ul li#active
{
'	background:#d40203;
	background:#000;
}


.datagrid table { border-collapse: collapse; text-align: left; width: 100%; } .datagrid {font: normal 12px/150% Arial, Helvetica, sans-serif; background: #fff; overflow: hidden; border: 1px solid #991821; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }.datagrid table td, .datagrid table th { padding: 4px 10px; }.datagrid table thead th {background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #991821), color-stop(1, #80141C) );background:-moz-linear-gradient( center top, #991821 5%, #80141C 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#991821', endColorstr='#80141C');background-color:#991821; color:#FFFFFF; font-size: 15px; font-weight: bold; border-left: 1px solid #B01C26; } .datagrid table thead th:first-child { border: none; }.datagrid table tbody td { color: #80141C; border-left: 1px solid #F7CDCD;font-size: 12px;font-weight: normal; }.datagrid table tbody .alt td { background: #F7CDCD; color: #80141C; }.datagrid table tbody td:first-child { border-left: none; }.datagrid table tbody tr:last-child td { border-bottom: none; }

.datagrid1 table { border-collapse: collapse; text-align: left; width: 100%; } .datagrid1 {font: normal 11px/150% Arial, Helvetica, sans-serif; background: #fff; overflow: hidden; }.datagrid1 table td, .datagrid1 table th { padding: 5px 20px; }.datagrid1 table tbody td { color: #00557F; font-size: 12px;font-weight: normal; }.datagrid1 table tbody .alt td { background: #9BA4A8 ; color: #00557F; }.datagrid1 table tbody td:first-child { border-left: none; }.datagrid1 table tbody tr:last-child td { border-bottom: none; }